0

Needs update iOS 14.6

davidweatherall 3 months ago in iPad updated by Alexander Blach (Developer) 3 months ago 1

Just tried to activateTextastic. Message saying it must be updated.

Only use it occasionally so don not know when it occurred.

My system is IOS 14.6.

How do I update? Has always been automatic for n (many) years)

Answer

Answer

Hello,


Textastic 5.3.1, which was released more than 5 years ago, can no longer be launched on iOS 14.5 and later due to changes made by Apple.


The current version 9.6.4 supports the latest features of iOS 14 and is available as a separate app in the App Store: Textastic Code Editor 9. If you install the new app while the old app is still on the device, all your files and remote connections will be migrated to the new app automatically.

Textastic 5.3.1 is no longer sold on the App Store and thus can no longer be updated. However, existing customers can still download the app for older iOS versions.

Textastic 6.0 was released in March 2016 and was the first paid upgrade since version 1.0 was released in 2010.

Answer

Hello,


Textastic 5.3.1, which was released more than 5 years ago, can no longer be launched on iOS 14.5 and later due to changes made by Apple.


The current version 9.6.4 supports the latest features of iOS 14 and is available as a separate app in the App Store: Textastic Code Editor 9. If you install the new app while the old app is still on the device, all your files and remote connections will be migrated to the new app automatically.

Textastic 5.3.1 is no longer sold on the App Store and thus can no longer be updated. However, existing customers can still download the app for older iOS versions.

Textastic 6.0 was released in March 2016 and was the first paid upgrade since version 1.0 was released in 2010.